.c_eu {
        width: 138px;
    height: 70px;
    background-color:  Navy;
    background: url(c_eu.png) no-repeat top left;
}

.flag_eu_AD{ background-position: 0 0; width: 138px; height: 96px; } 
.flag_eu_AL{ background-position: 0 -146px; width: 138px; height: 98px; } 
.flag_eu_AT{ background-position: 0 -294px; width: 138px; height: 92px; } 
.flag_eu_BA{ background-position: 0 -436px; width: 138px; height: 69px; } 
.flag_eu_BE{ background-position: 0 -555px; width: 138px; height: 119px; } 
.flag_eu_BG{ background-position: 0 -724px; width: 138px; height: 83px; } 
.flag_eu_BY{ background-position: 0 -857px; width: 138px; height: 69px; } 
.flag_eu_CH{ background-position: 0 -976px; width: 138px; height: 138px; } 
.flag_eu_CZ{ background-position: 0 -1164px; width: 138px; height: 92px; } 
.flag_eu_DE{ background-position: 0 -1306px; width: 138px; height: 83px; } 
.flag_eu_DK{ background-position: 0 -1439px; width: 138px; height: 104px; } 
.flag_eu_EE{ background-position: 0 -1593px; width: 138px; height: 88px; } 
.flag_eu_ES{ background-position: 0 -1731px; width: 138px; height: 92px; } 
.flag_eu_FI{ background-position: 0 -1873px; width: 138px; height: 84px; } 
.flag_eu_FR{ background-position: -188px 0; width: 138px; height: 92px; } 
.flag_eu_GB{ background-position: -188px -142px; width: 138px; height: 69px; } 
.flag_eu_GR{ background-position: -188px -261px; width: 138px; height: 92px; } 
.flag_eu_HR{ background-position: -188px -403px; width: 138px; height: 69px; } 
.flag_eu_HU{ background-position: -188px -522px; width: 138px; height: 69px; } 
.flag_eu_IE{ background-position: -188px -641px; width: 138px; height: 69px; } 
.flag_eu_IS{ background-position: -188px -760px; width: 138px; height: 99px; } 
.flag_eu_IT{ background-position: -188px -909px; width: 138px; height: 92px; } 
.flag_eu_LI{ background-position: -188px -1051px; width: 138px; height: 83px; } 
.flag_eu_LT{ background-position: -188px -1184px; width: 138px; height: 83px; } 
.flag_eu_LU{ background-position: -188px -1317px; width: 138px; height: 83px; } 
.flag_eu_LV{ background-position: -188px -1450px; width: 138px; height: 69px; } 
.flag_eu_MC{ background-position: -188px -1569px; width: 138px; height: 110px; } 
.flag_eu_MD{ background-position: -188px -1729px; width: 138px; height: 69px; } 
.flag_eu_ME{ background-position: -188px -1848px; width: 138px; height: 69px; } 
.flag_eu_MK{ background-position: -376px 0; width: 138px; height: 69px; } 
.flag_eu_MT{ background-position: -376px -119px; width: 138px; height: 92px; } 
.flag_eu_NL{ background-position: -376px -261px; width: 138px; height: 92px; } 
.flag_eu_NO{ background-position: -376px -403px; width: 138px; height: 100px; } 
.flag_eu_PL{ background-position: -376px -553px; width: 138px; height: 86px; } 
.flag_eu_PT{ background-position: -376px -689px; width: 138px; height: 92px; } 
.flag_eu_RO{ background-position: -376px -831px; width: 138px; height: 92px; } 
.flag_eu_RS{ background-position: -376px -973px; width: 138px; height: 92px; } 
.flag_eu_RU{ background-position: -376px -1115px; width: 138px; height: 92px; } 
.flag_eu_SE{ background-position: -376px -1257px; width: 138px; height: 86px; } 
.flag_eu_SI{ background-position: -376px -1393px; width: 138px; height: 69px; } 
.flag_eu_SK{ background-position: -376px -1512px; width: 138px; height: 92px; } 
.flag_eu_SM{ background-position: -376px -1654px; width: 138px; height: 103px; } 
.flag_eu_TR{ background-position: -376px -1807px; width: 138px; height: 92px; } 
.flag_eu_UA{ background-position: -376px -1949px; width: 138px; height: 92px; } 
.flag_eu_VA{ background-position: -564px 0; width: 138px; height: 138px; } 
